<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="15505" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15509"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="MainMenuViewController" customModule="PokemonScanner" customModuleProvider="target">
            <connections>
                <outlet property="view" destination="iN0-l3-epB" id="uHt-PJ-k5N"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="nNH-HQ-6ik">
                    <rect key="frame" x="50" y="144" width="314" height="30"/>
                    <state key="normal" title="Open Camera"/>
                    <connections>
                        <action selector="didClickOpenCameraButton" destination="-1" eventType="touchUpInside" id="HvF-1Q-0LN"/>
                    </connections>
                </button>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="nNH-HQ-6ik" firstAttribute="top" secondItem="vUN-kp-3ea" secondAttribute="top" constant="100" id="DCl-vF-AM1"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="nNH-HQ-6ik" secondAttribute="trailing" constant="50" id="YTS-nq-jMb"/>
                <constraint firstItem="nNH-HQ-6ik" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" constant="50" id="ZEI-Sc-6lF"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <point key="canvasLocation" x="139" y="145"/>
        </view>
    </objects>
</document>
